
#ui-datepicker-div {
	background: #FFFFFF;
	border: 1px solid #000000;
	padding: 0.25em;
	display: none;
    width: 210px;
}

.ui-datepicker-prev,
.ui-datepicker-next {
	cursor: pointer;
}

.ui-datepicker-prev {
	float: left;
}

.ui-datepicker-next {
	float: right;
}

.ui-datepicker-title {
	text-align: center;
	margin-bottom: 0.5em;
}

.ui-datepicker-calendar th,
.ui-datepicker-calendar td {
	padding:0.25em;
	border: 1px solid #C0C0C0;
	text-align: center;
}

.ui-datepicker-calendar th {
	background: #C0C0C0;
}

.ui-datepicker-calendar td.ui-datepicker-week-end {
	background: #F0F0F0;
}

.ui-datepicker-calendar td.ui-datepicker-today {
	background: #33CC33;
}
